<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1c858643dcba6400364c5f9e4728964">
  <dict>
    <!--2023-01-31 11:52:16.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:52:16.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:52:16.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:52:16.000-->
    <string key="virtualnet_operatorname">Call me</string>
  </dict>
</config>
